All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::op_element_cast< OP > Struct Template Reference

A tag class representing element-wise casting operations on vectors and matrices. More...

`#include <forwards.h>`

## Detailed Description

### template<typename OP>
struct viennacl::op_element_cast< OP >

A tag class representing element-wise casting operations on vectors and matrices.

Definition at line 126 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/forwards.h